Subject: Re: [bug#77791] [PATCH 1/7] gnu: linux-libre: Update to 6.13.11.

From: Leo Famulari <[email-masked]>
Date: Tue, 15 Apr 2025 22:14:18 -0400

On Sun, Apr 13, 2025 at 10:18:32PM -0400, Leo Famulari wrote:
> * gnu/packages/linux.scm (linux-libre-6.13-version): Update to 6.13.11.
> (linux-libre-6.13-pristine-source): Update hash.

I pushed this patch series as b165abeeed530ccc3152dd9de45fe95a2093618c